 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to right, rgba(0, 34, 79, 1) 44%, rgba(0, 34, 79, 0)), url('images/photo-1486406146926-c627a92ad1ab.jpeg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 687px;
}

.u-section-1 .u-text-1 {
  font-family: "Albert Sans";
  font-weight: 700;
  font-size: 3.1875rem;
  margin: 60px 570px 0 0;
}

.u-section-1 .u-shape-1 {
  width: 150px;
  height: 4px;
  margin: 50px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-family: "Albert Sans";
  margin: 50px 570px 0 0;
}

.u-section-1 .u-btn-1 {
  font-family: "Albert Sans";
  text-transform: uppercase;
  font-weight: 700;
  --radius: 15px;
  filter: none;
  background-image: none;
  font-size: 1rem;
  margin: 50px 890px 0 0;
}

.u-section-1 .u-btn-2 {
  --radius: 15px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Albert Sans";
  filter: none;
  background-image: none;
  border-style: solid;
  margin: -39px auto 60px 300px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 370px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 690px;
    padding: 9px 0 11px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-left: 100px;
    padding: 9px 0 11px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 284px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 150px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: auto;
    padding-right: 38px;
    padding-left: 38px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 50px;
    margin-right: 552px;
    margin-left: 0;
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 104px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 372px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    padding: 10px 24px 10px 23px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 172px;
    padding: 10px 11px 10px 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 569px;
}

.u-section-2 .u-text-1 {
  font-family: "Albert Sans";
  font-weight: 700;
  margin: 50px 816px 0 0;
}

.u-section-2 .u-shape-1 {
  width: 150px;
  height: 4px;
  filter: none;
  margin: 25px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-family: "Albert Sans";
  margin: 25px 544px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 50px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 357px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 205px;
  left: 0;
  --top-left-radius: 25px;
  --bottom-left-radius: 25px;
  object-position: 45.06% 50%;
  right: auto;
}

.u-section-2 .u-text-3 {
  font-family: "Albert Sans";
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 0 0 231px;
}

.u-section-2 .u-shape-2 {
  width: 75px;
  height: 2px;
  filter: none;
  margin: 16px 252px 0 231px;
}

.u-section-2 .u-text-4 {
  font-family: "Albert Sans";
  font-size: 0.875rem;
  margin: 15px 0 0 231px;
}

.u-section-2 .u-text-5 {
  font-family: "Albert Sans";
  font-size: 0.875rem;
  filter: none;
  margin: 16px 0 0 231px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-family: "Albert Sans";
  font-weight: 700;
  margin: 15px auto 0;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 357px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  width: 205px;
  left: 0;
  --top-left-radius: 25px;
  --bottom-left-radius: 25px;
  object-position: 53.3% 50%;
  right: auto;
}

.u-section-2 .u-text-6 {
  font-family: "Albert Sans";
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 0 0 230px;
}

.u-section-2 .u-shape-3 {
  width: 75px;
  height: 2px;
  filter: none;
  margin: 15px 253px 0 230px;
}

.u-section-2 .u-text-7 {
  font-family: "Albert Sans";
  font-size: 0.875rem;
  margin: 15px 0 0 230px;
}

.u-section-2 .u-text-8 {
  font-family: "Albert Sans";
  font-size: 0.875rem;
  filter: none;
  margin: 16px 0 0 230px;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  font-family: "Albert Sans";
  font-weight: 700;
  margin: 15px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 616px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 344px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    --radius: 35px;
    min-height: 294px;
  }

  .u-section-2 .u-image-1 {
    --radius: 25px;
    height: 300px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-2 .u-text-3 {
    margin-left: 131px;
  }

  .u-section-2 .u-shape-2 {
    margin-left: 131px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 131px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 131px;
  }

  .u-section-2 .u-layout-cell-2 {
    --radius: 35px;
    min-height: 294px;
  }

  .u-section-2 .u-image-2 {
    --radius: 25px;
    height: 608px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-2 .u-text-6 {
    margin-top: 600px;
    margin-right: 138px;
    margin-left: 130px;
  }

  .u-section-2 .u-shape-3 {
    margin-left: 130px;
  }

  .u-section-2 .u-text-7 {
    margin-bottom: -280px;
    margin-left: 130px;
  }

  .u-section-2 .u-text-8 {
    margin-bottom: -228px;
    margin-left: 130px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 396px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 124px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 731px;
  }

  .u-section-2 .u-image-1 {
    --radius: 0px;
    --bottom-left-radius: 0px;
    height: 385px;
    --top-right-radius: 25px;
    --bottom-right-radius: 0px;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 15px;
    margin-left: 0;
  }

  .u-section-2 .u-shape-2 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 731px;
  }

  .u-section-2 .u-image-2 {
    --radius: 0px;
    --bottom-left-radius: 0px;
    height: 385px;
    --top-right-radius: 25px;
    --bottom-right-radius: 0px;
    width: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-shape-3 {
    margin-top: 16px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 216px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    height: 578px;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1395px;
  }

  .u-section-2 .u-image-2 {
    height: 578px;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1640px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 51px;
    margin-right: 16px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 51px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 650px;
  }

  .u-section-2 .u-image-1 {
    height: 300px;
    object-position: 45.06% 0%;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 752px;
  }

  .u-section-2 .u-image-2 {
    object-position: 53.3% 82.07%;
    height: 364px;
    width: auto;
  }

  .u-section-2 .u-text-7 {
    margin-top: 16px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 15px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 16px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 737px;
}

.u-section-3 .u-text-1 {
  font-family: "Albert Sans";
  font-weight: 700;
  margin: 50px 816px 0 0;
}

.u-section-3 .u-shape-1 {
  width: 150px;
  height: 4px;
  filter: none;
  margin: 25px 990px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 51px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 555px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-family: "Albert Sans";
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 555px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-repeater-1 {
  --gap: 25px;
  grid-auto-columns: calc(50% - 12.5px);
  grid-template-columns: repeat(2, calc(50% - 12.5px));
  min-height: 518px;
}

.u-section-3 .u-list-item-1 {
  --radius: 15px;
}

.u-section-3 .u-container-layout-3 {
  padding: 15px 15px 11px;
}

.u-section-3 .u-icon-1 {
  width: 67px;
  height: 67px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-family: "Albert Sans";
  margin: 5px 0 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 15px;
}

.u-section-3 .u-container-layout-4 {
  padding: 15px 15px 11px;
}

.u-section-3 .u-icon-2 {
  width: 67px;
  height: 67px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-family: "Albert Sans";
  margin: 5px 0 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 15px;
}

.u-section-3 .u-container-layout-5 {
  padding: 15px 15px 11px;
}

.u-section-3 .u-icon-3 {
  width: 67px;
  height: 67px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-family: "Albert Sans";
  margin: 5px 0 0;
}

.u-section-3 .u-list-item-4 {
  --radius: 15px;
}

.u-section-3 .u-container-layout-6 {
  padding: 15px 15px 11px;
}

.u-section-3 .u-icon-4 {
  width: 67px;
  height: 67px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-family: "Albert Sans";
  margin: 5px 0 0;
}

.u-section-3 .u-list-item-5 {
  --radius: 15px;
}

.u-section-3 .u-container-layout-7 {
  padding: 15px 15px 12px;
}

.u-section-3 .u-icon-5 {
  width: 67px;
  height: 67px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-7 {
  font-family: "Albert Sans";
  margin: 5px 0 0;
}

.u-section-3 .u-list-item-6 {
  --radius: 15px;
}

.u-section-3 .u-container-layout-8 {
  padding: 15px 15px 12px;
}

.u-section-3 .u-icon-6 {
  width: 67px;
  height: 67px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-8 {
  font-family: "Albert Sans";
  margin: 5px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1045px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 616px;
  }

  .u-section-3 .u-shape-1 {
    margin-right: 790px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 425px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 791px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 396px;
  }

  .u-section-3 .u-shape-1 {
    margin-right: 570px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 216px;
  }

  .u-section-3 .u-shape-1 {
    margin-right: 390px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-right: 16px;
  }

  .u-section-3 .u-shape-1 {
    margin-right: 190px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 919px;
}

.u-section-4 .u-text-1 {
  font-family: "Albert Sans";
  font-weight: 700;
  margin: 50px 741px 0 0;
}

.u-section-4 .u-shape-1 {
  width: 150px;
  height: 4px;
  filter: none;
  margin: 25px 990px 0 0;
}

.u-section-4 .u-list-1 {
  margin: 25px 0 50px;
}

.u-section-4 .u-repeater-1 {
  --gap: 24px;
  grid-auto-columns: calc(33.3333% - 16px);
  grid-template-columns: repeat(3, calc(33.3333% - 16px));
  min-height: 713px;
}

.u-section-4 .u-list-item-1 {
  --radius: 15px;
}

.u-section-4 .u-container-layout-1 {
  padding: 15px;
}

.u-section-4 .u-text-2 {
  font-family: "Albert Sans";
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  font-family: "Albert Sans";
  font-size: 1rem;
  margin: 25px 0 0;
}

.u-section-4 .u-list-item-2 {
  --radius: 15px;
}

.u-section-4 .u-container-layout-2 {
  padding: 15px;
}

.u-section-4 .u-text-4 {
  font-family: "Albert Sans";
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  font-family: "Albert Sans";
  font-size: 1rem;
  margin: 25px 0 0;
}

.u-section-4 .u-list-item-3 {
  --radius: 15px;
}

.u-section-4 .u-container-layout-3 {
  padding: 15px;
}

.u-section-4 .u-text-6 {
  font-family: "Albert Sans";
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-7 {
  font-family: "Albert Sans";
  font-size: 1rem;
  margin: 25px 0 0;
}

.u-section-4 .u-list-item-4 {
  --radius: 15px;
}

.u-section-4 .u-container-layout-4 {
  padding: 15px;
}

.u-section-4 .u-text-8 {
  font-family: "Albert Sans";
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-9 {
  font-family: "Albert Sans";
  font-size: 1rem;
  margin: 25px 0 0;
}

.u-section-4 .u-list-item-5 {
  --radius: 15px;
}

.u-section-4 .u-container-layout-5 {
  padding: 15px;
}

.u-section-4 .u-text-10 {
  font-family: "Albert Sans";
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-11 {
  font-family: "Albert Sans";
  font-size: 1rem;
  margin: 25px 0 0;
}

.u-section-4 .u-list-item-6 {
  --radius: 15px;
}

.u-section-4 .u-container-layout-6 {
  padding: 15px;
}

.u-section-4 .u-text-12 {
  font-family: "Albert Sans";
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-13 {
  font-family: "Albert Sans";
  font-size: 1rem;
  margin: 25px 0 0;
}

.u-section-4 .u-list-item-7 {
  --radius: 15px;
}

.u-section-4 .u-container-layout-7 {
  padding: 15px;
}

.u-section-4 .u-text-14 {
  font-family: "Albert Sans";
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-15 {
  font-family: "Albert Sans";
  font-size: 1rem;
  margin: 25px 0 0;
}

.u-section-4 .u-list-item-8 {
  --radius: 15px;
}

.u-section-4 .u-container-layout-8 {
  padding: 15px;
}

.u-section-4 .u-text-16 {
  font-family: "Albert Sans";
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-17 {
  font-family: "Albert Sans";
  font-size: 1rem;
  margin: 25px 0 0;
}

.u-section-4 .u-list-item-9 {
  --radius: 15px;
}

.u-section-4 .u-container-layout-9 {
  padding: 15px;
}

.u-section-4 .u-text-18 {
  font-family: "Albert Sans";
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-19 {
  font-family: "Albert Sans";
  font-size: 1rem;
  margin: 25px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 541px;
  }

  .u-section-4 .u-shape-1 {
    margin-right: 790px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 16px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 16px));
    min-height: 588px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 321px;
  }

  .u-section-4 .u-shape-1 {
    margin-right: 570px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12px);
    grid-template-columns: repeat(2, calc(50% - 12px));
    min-height: 718px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 141px;
  }

  .u-section-4 .u-shape-1 {
    margin-right: 390px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1991px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-shape-1 {
    margin-right: 190px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1868px;
}

.u-section-5 .u-text-1 {
  font-family: "Albert Sans";
  font-weight: 700;
  margin: 51px 583px 0 0;
}

.u-section-5 .u-shape-1 {
  width: 150px;
  height: 4px;
  filter: none;
  margin: 25px auto 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  --gap: 25px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 1523px;
}

.u-section-5 .u-list-item-1 {
  --radius: 15px;
}

.u-section-5 .u-container-layout-1 {
  padding: 14px 15px;
}

.u-section-5 .u-shape-2 {
  width: 65px;
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-family: "Albert Sans";
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: -47px auto 0 90px;
}

.u-section-5 .u-text-3 {
  font-family: "Albert Sans";
  margin: 18px 0 0 90px;
}

.u-section-5 .u-list-item-2 {
  --radius: 15px;
}

.u-section-5 .u-container-layout-2 {
  padding: 14px 15px;
}

.u-section-5 .u-shape-3 {
  width: 65px;
  height: 65px;
  filter: none;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-4 {
  font-family: "Albert Sans";
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 700;
  filter: none;
  margin: -47px auto 0 90px;
}

.u-section-5 .u-text-5 {
  font-family: "Albert Sans";
  margin: 18px 0 0 90px;
}

.u-section-5 .u-list-item-3 {
  --radius: 15px;
}

.u-section-5 .u-container-layout-3 {
  padding: 14px 15px;
}

.u-section-5 .u-shape-4 {
  width: 65px;
  height: 65px;
  filter: none;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-6 {
  font-family: "Albert Sans";
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 700;
  filter: none;
  margin: -47px auto 0 90px;
}

.u-section-5 .u-text-7 {
  font-family: "Albert Sans";
  margin: 18px 0 0 90px;
}

.u-section-5 .u-list-item-4 {
  --radius: 15px;
}

.u-section-5 .u-container-layout-4 {
  padding: 14px 15px;
}

.u-section-5 .u-shape-5 {
  width: 65px;
  height: 65px;
  filter: none;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-8 {
  font-family: "Albert Sans";
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 700;
  filter: none;
  margin: -47px auto 0 90px;
}

.u-section-5 .u-text-9 {
  font-family: "Albert Sans";
  margin: 18px 0 0 90px;
}

.u-section-5 .u-list-item-5 {
  --radius: 15px;
}

.u-section-5 .u-container-layout-5 {
  padding: 14px 15px;
}

.u-section-5 .u-shape-6 {
  width: 65px;
  height: 65px;
  filter: none;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-10 {
  font-family: "Albert Sans";
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 700;
  filter: none;
  margin: -47px auto 0 90px;
}

.u-section-5 .u-text-11 {
  font-family: "Albert Sans";
  margin: 18px 0 0 90px;
}

.u-section-5 .u-list-item-6 {
  --radius: 15px;
}

.u-section-5 .u-container-layout-6 {
  padding: 14px 15px;
}

.u-section-5 .u-shape-7 {
  width: 65px;
  height: 65px;
  filter: none;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-12 {
  font-family: "Albert Sans";
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 700;
  filter: none;
  margin: -47px auto 0 90px;
}

.u-section-5 .u-text-13 {
  font-family: "Albert Sans";
  margin: 18px 0 0 90px;
}

.u-section-5 .u-list-item-7 {
  --radius: 15px;
}

.u-section-5 .u-container-layout-7 {
  padding: 14px 15px;
}

.u-section-5 .u-shape-8 {
  width: 65px;
  height: 65px;
  filter: none;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-14 {
  font-family: "Albert Sans";
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 700;
  filter: none;
  margin: -47px auto 0 90px;
}

.u-section-5 .u-text-15 {
  font-family: "Albert Sans";
  margin: 18px 0 0 90px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 383px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 163px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2679px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 52px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 25px;
    margin-bottom: 52px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -54px;
    margin-right: 0;
    margin-left: 79px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 14px;
    margin-left: 79px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -54px;
    margin-right: 0;
    margin-left: 79px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 14px;
    margin-left: 79px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -54px;
    margin-right: 0;
    margin-left: 79px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 14px;
    margin-left: 79px;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -54px;
    margin-right: 0;
    margin-left: 79px;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-top: 14px;
    margin-left: 79px;
  }

  .u-section-5 .u-text-10 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -54px;
    margin-right: 0;
    margin-left: 79px;
  }

  .u-section-5 .u-text-11 {
    width: auto;
    margin-top: 14px;
    margin-left: 79px;
  }

  .u-section-5 .u-text-12 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -54px;
    margin-right: 0;
    margin-left: 79px;
  }

  .u-section-5 .u-text-13 {
    width: auto;
    margin-top: 14px;
    margin-left: 79px;
  }

  .u-section-5 .u-text-14 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -54px;
    margin-right: 0;
    margin-left: 79px;
  }

  .u-section-5 .u-text-15 {
    width: auto;
    margin-top: 14px;
    margin-left: 79px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 895px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 796px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px 30px 0;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-family: "Albert Sans";
  font-weight: 700;
}

.u-section-6 .u-shape-1 {
  width: 150px;
  height: 4px;
  filter: none;
  margin: 25px 170px 0 0;
}

.u-section-6 .u-text-2 {
  font-family: "Albert Sans";
  margin: 25px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 796px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 0 0 30px;
}

.u-section-6 .u-form-1 {
  height: 796px;
  background-image: none;
  --radius: 15px;
  box-shadow: 0px 0px 10px 0px rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-form-group-1 {
  margin-left: 0;
}

.u-section-6 .u-label-1 {
  font-family: "Albert Sans";
  font-weight: 700;
}

.u-section-6 .u-input-1 {
  --radius: 10px;
  font-family: "Albert Sans";
}

.u-section-6 .u-form-group-2 {
  margin-left: 0;
}

.u-section-6 .u-label-2 {
  font-family: "Albert Sans";
  font-weight: 700;
}

.u-section-6 .u-input-2 {
  --radius: 10px;
  font-family: "Albert Sans";
}

.u-section-6 .u-form-group-3 {
  margin-left: 0;
}

.u-section-6 .u-label-3 {
  font-family: "Albert Sans";
  font-weight: 700;
}

.u-section-6 .u-input-3 {
  --radius: 10px;
  font-family: "Albert Sans";
}

.u-section-6 .u-form-group-4 {
  margin-left: 0;
}

.u-section-6 .u-label-4 {
  font-family: "Albert Sans";
  font-weight: 700;
}

.u-section-6 .u-input-4 {
  --radius: 10px;
  font-family: "Albert Sans";
}

.u-section-6 .u-form-group-5 {
  margin-left: 0;
}

.u-section-6 .u-label-5 {
  font-family: "Albert Sans";
  font-weight: 700;
}

.u-section-6 .u-input-5 {
  --radius: 10px;
  font-family: "Albert Sans";
}

.u-section-6 .u-form-group-6 {
  margin-left: 0;
}

.u-section-6 .u-label-6 {
  font-family: "Albert Sans";
  font-weight: 700;
}

.u-section-6 .u-input-6 {
  --radius: 10px;
  font-family: "Albert Sans";
}

.u-section-6 .u-btn-1 {
  --radius: 15px;
  width: 101%;
  font-family: "Albert Sans";
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 9px 0 11px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 656px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 656px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1135px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 791px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-6 .u-form-1 {
    height: 790px;
  }
}